Bug 429370 - RFE: add openswan support
RFE: add openswan support
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 429366 429372
  Show dependency treegraph
Reported: 2008-01-18 17:38 EST by Bill Nottingham
Modified: 2016-08-10 09:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-08-10 09:02:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-01-18 17:38:36 EST
s-c-n has some support for ipsec-tools/racoon based configuration. If we switch
to openswan, we lose that.
Comment 1 Jon Stanley 2008-04-23 16:29:57 EDT
Adding FutureFeature keyword to RFE's.
Comment 2 Fedora Admin XMLRPC Client 2012-12-19 10:30:22 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Nils Philippsen 2016-08-10 09:02:39 EDT
Thanks for taking the time to submit this request for enhancement.
Unfortunately, I haven't gotten around to implement this feature, sorry for

Because I don't actively develop system-config-network anymore, I won't likely
find the time to work on this ticket, so I'll close this bug now.

Note You need to log in before you can comment on or make changes to this bug.